/** ESTILOS RESPONSIVE EXCLUSIVOS TROOP **/


/* NAVEGADORES 1200px O MAYOR */
@media (max-width: 1200px) {
    
}

/* NAVEGADORES ENTRE 980px y 1099px */
@media (max-width:990px) {
   
    .individual_banner_archivo {
        width: 100% !important;
    }
    .individual_banner_imagen a img {
        width: 100% !important;
    }
    .contenedor_imagen_elemento_noticia_busqueda {
        width: 100%;
        margin-bottom: 15px;
    }
    .informacion_elemento_noticia_busqueda {
        width: 100%;
        margin-bottom: 10px;
    }
    .imagen_elemento_noticia_busqueda img {
    position: relative;
    }
    
    
    .contenedor_carousel_tapas_otros_diarios {    
        height: 180px;
    }
    .individual_boton_botones_carousel {
        margin-top: 60px;
    }
    
    .contenedor_imagen_listado_foto_reportajes {
    width: 100%;
    margin-bottom: 10px !important;
    }
   
    .informacion_elemento_noticia.informacion_noticia_destacada.destacada_100 {
      
    }
   .individual_banner_imagen img {
      width: 100%;
      height: auto !important;
    }
    .contenedor_logo_header {
      text-align: center;
    }
    .imagen_listado_resultados img {
      width: auto !important;
    }
    .contenedor_fecha_actual {
      font-size: 9px;
    }
    .individual_iconos_columna_superior_header {
      width: 18px;
      height: 18px;
      line-height: 18px;
      margin-top: 4px;
      font-size: 10px;
    }
    
    .individual_candidato_elecciones {
      width: 50%;
      margin-bottom: 20px;
      border-bottom: rgb(202, 202, 202) solid 1px;
      padding-bottom: 20px;
    }
    .nombre_candidato_elecciones {
      font-size: 21px;
    }
    .fpir .partido_candidato_elecciones {
      line-height: 37px;
      font-size: 16px;
    }
}

/* NAVEGADORES ENTRE 785px y 979px */
@media (max-width: 785px) {
	
    
    .columna_header {
      height: auto;
      min-height: 35px;
    }
    .contenedor_info_bajo_logo_header {
      margin-top: 9px;
    }
    .fpir .partido_candidato_elecciones {
      font-size: 12px;
    }
    .contenedor_clima {     
      margin: 0 auto !important;
      float: none;
    }
   
    .ly_columnas_individual {
        width: 99% !important;
    }
}

/* NAVEGADORES ENTRE 785px y 979px */
@media (max-width: 767px) {
	
    
    .contenedor_fecha_actual {
      width: 100%;
      text-align: center;
      font-size: 12px;
    }
    .contenedor_iconos_columna_superior_header {
      width: 104px;
      padding: 0;
      border: none;
      margin: 0 auto;
      float: none;
    }
    .clima {
      float: none;
      width: 100%;
      text-align: center;
    }
    li.individual_respuesta_noticias_encuesta {
      margin: 0 auto;
      float: none;
    }
    .clima_mobile {
      display: block;
    }
    .clima_desktop {
      display: none;
    }
    .logo_footer {
      width: 100px;
      margin: 0 auto;
    }
    .info_footer_bajo_logo li {
      text-align: center;
    }
     .contenedor_redes_sociales_footer {
        width: 144px !important;
        margin: 0 auto !important;
    }
}


/* NAVEGADORES 650px */
@media (max-width: 650px) {

   .contenedor_logo {
    width: 100%;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 10px;
    }
    
    .contenedor_input_buscador {
      width: 70%;
    }
    .individual_item_menu_footer {
      width: 100%;
      padding: 2px 0;
      margin: 1px 0;
      background-color: rgb(66, 66, 66);
      border: none;
      
    }
    .contenedor_boton_buscador {
      width: 29%;
    }
    .boton_desplegar_menu_principal {
      margin-right: 8px;
    }
    
    .imagen_periodismo_ciudadano_elemento {
      width: 100%;
      min-height: 150px;
    }    
    .contenido_periodismo_ciudadano_elemento {
      width: 100%;
      margin-top: 5px;
    }
    .imagen_info_columnista {
      width: 100%;
      min-height: 170px;
    }
    .contenido_info_columnista {
      width: 100%;
      padding: 5px;
    }
    .individual_candidato_elecciones {
      width: 100%;
      margin-bottom: 20px;
      border-bottom: rgb(202, 202, 202) solid 1px;
      padding-bottom: 20px;
    }
    .nombre_candidato_elecciones {
      font-size: 25px;
    }
    .fpir .partido_candidato_elecciones {
      font-size: 12px;
    }
}

 
/* NAVEGADORES 530px */
@media (max-width: 530px) {
    .contenedor_imagen_listado_resultados {
      width: 100% !important;
    }
    .informacion_elemento_listado_resultados {
        width:100% !important;
    }
    
}




/* Retina Display */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	
}